Package com.ocient.util

# Class BuildInfo

java.lang.Object
com.ocient.util.BuildInfo

public class BuildInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`BuildInfo()`

## Method Summary

Modifier and Type
Method
Description
`static final Optional<Properties>`
`getProperties()`
`static Optional<String>`
`getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BuildInfo

public BuildInfo()

## Method Details

### getProperties

public static final Optional<Properties> getProperties()

### getVersion

public static Optional<String> getVersion()